#!/usr/bin/env node

'use strict';

require('babel/register');

var pkg = require('../package.json');
var yargs = require('yargs');

var argv = yargs
    .usage(`Usage: ${pkg.name} <DIR ...>`)
    .version(pkg.version).alias('V', 'version')
    .help('h').alias('h', 'help')
    .demand(1, 'DIR is required')
    .argv;

var split = require('../index.js');
split(argv._);
